My Oracle Support Banner

What Versions of OFSAA Are Supported for Migration to OFSAA 8.0 (Doc ID 1981666.1)

Last updated on JUNE 04, 2019

Applies to:

Oracle Financial Services Analytical Applications Infrastructure - Version 7.3.3.0.0 and later
Information in this document applies to any platform.
Oracle Financial Services Analytical Applications Infrastructure (OFSAAI)
Oracle Financial Services Analytical Applications (OFSAA)

Goal

Using the below version of the Enterprise Performance Management (EPM) application and are migrating to OFSAA 8.0, what versions of applications are suppported to migrate to OFSAA 8.0?

Current version are:

OFSAAI - 7.3.3.0.0
ALM - 6.1.0.3.0
PFT - 6.1.0.3.5
FTP - 6.1.0.3.0
EFPA - 6.1.1.0.0
GL Recon - 3.5.0.0
OBIEE - 11.1.1.6.2

Can we migrate the above applications from current version to OFSAA 8.0?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.